
Ryzom - Feature # 871

Status: Closed Priority: Normal
Author: rti Category: NeL: General
Created: 05/10/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Shared Libs loading on Mac OS X (Patch included)
Description

Simple thing:
Shared Libraries on Mac OS X are called .dylib

Thats why dynloadlib.cpp in NELMISC needs a small adjustment.

History
#1 - 05/12/2010 01:03 pm - kervala
- Category set to NeL: General
- Status changed from New to Assigned
- Assignee set to kervala

#2 - 05/12/2010 01:05 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r113.

#3 - 05/12/2010 01:07 pm - kervala
- Target version set to Version 0.8.0

Thanks for the patch :)

#4 - 05/28/2010 05:23 pm - vl
- Status changed from Resolved to Closed

Files
nel_mac_shared_libs.patch 500 Bytes 05/10/2010 rti
